body { margin: 0px; padding: 0px; background: #E9EFF9 url("../images/body_bg.png") repeat-x top center; text-align: center; font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 12px; }
input, select, textarea { font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 10px; }
img { border: 0px; }
form { margin: 0px; padding: 0px; }
a { text-decoration: none; color: #13808F; }
a:hover { text-decoration: underline; }
div#main { width: 980px; margin: 0px auto 0px auto; text-align: left; }
ul#nav { height: 39px; list-style: none; margin: 0px 0px 0px 0px; padding: 13px 0px 0px 50px; background: none; overflow: hidden; }
ul#nav li { float: left; margin: 0px 0px 0px 0px; padding: 0px 12px 0px 12px; text-align: center; line-height: 30px; }
ul#nav li + li { background: url("../images/nav_delimiter2.png") no-repeat top left; }
ul#nav li a { color: #FFFFFF; font-size: 11px; text-transform: uppercase; }
ul#nav li.active a { font-weight: bold; }

div#nav2 { position: relative; height: 32px; line-height: 32px; list-style: none; margin: -14px 0px 15px 0px; padding: 0px 0px 0px 10px; background: #FDEAD2; overflow: hidden; font-size: 11px; color: #8C6238; }
div#nav2 a { color: #8C6238; padding: 0px 7px 0px 7px; }
div#nav2 a.active { font-weight: bold; }

div#left { float: left; width: 204px; text-align: right; }
div#center { float: left; width: 572px; background: #FFFFFF; min-height: 900px; }
div#right { float: left; width: 204px; }
body.content28 div#center { min-height: 10px; }

div#left h1 { color: #3069CF; font-size: 11px; text-transform: uppercase; margin: 25px 0px 10px 0px; padding: 0px 14px 0px 0px; }
div#left h1 a { color: #3069CF; }
div#left h1.blue { color: #3069CE; font-size: 14px; margin: 25px 0px 15px 0px; padding: 0px 14px 0px 0px;}
div#left div#aucc_intro { padding: 0px 14px 25px 0px; margin: 0px; color: #252525; font-size: 12px; line-height: 19px; background: url("../images/delimiter_left2.gif") no-repeat bottom right; }
div#left p { padding: 0px; margin: 5px 0px 0px 0px; }
div#left div#next_event { padding: 0px 14px 25px 0px; background: url("../images/delimiter_left.gif") no-repeat bottom right; }
div#left div#next_event h2 { color: #FFFFFF; font-size: 12px; font-weight: bold; line-height: 18px; padding: 0px; margin: 3px 0px 3px 0px; }
div#left div#next_event h2 a { color: #FFFFFF; }
div#left div#next_event div.date { font-size: 10px; color: #898989; }
div#left div#next_event div { padding: 0px 0px 0px 0px; margin: 0px; color: #898989; font-size: 10px; line-height: 18px; }

div#left form#bulletin_login { margin: 0px; display: block; padding: 0px 14px 25px 0px; background: url("../images/delimiter_left.gif") no-repeat bottom right; }
div#left form#bulletin_login label { display: block; padding: 0px 0px 0px 0px; margin: 0px 0px 8px 0px; height: 17px; line-height: 15px; color: #898989; font-size: 10px; text-transform: uppercase; }
div#left form#bulletin_login label input { text-transform: none; padding: 3px 3px 3px 3px; margin: 0px 0px 0px 15px; height: 13px; width: 109px; border-top: 0px; border-left: 0px; border-right: 1px solid #909090; border-bottom: 1px solid #9F9F9F; }

div#left a#linkedin { margin: 0px; display: block; padding: 0px 14px 11px 0px; }
div#left a#linkedin:focus { -moz-outline-style: none; }
div#left a#twitter { margin: 0px; display: block; padding: 0px 14px 25px 0px; background: url("../images/delimiter_left.gif") no-repeat bottom right; }
div#left a#twitter:focus { -moz-outline-style: none; }

div#left div#contact { color: #3169CF; font-size: 12px; padding: 0px 14px 25px 0px; line-height: 20px; }
div#left div#contact a { color: #252525; }
div#left div#contact a.read { font-weight: bold; font-size: 11px; }
div#left div#contact b { font-weight: bold; text-transform: uppercase; font-size: 11px; }

div#center h1.turk { border-top: 4px solid #FFFFFF; height: 35px; line-height: 35px; overflow: hidden; padding: 0px 0px 0px 17px; margin: 0px 0px 16px 0px; overflow: hidden; font-size: 10px; text-transform: uppercase; color: #FFFFFF; background: url("../images/header_turk_bg.png") repeat-x; }
div#center h1 { border-top: 4px solid #FFFFFF; height: 35px; line-height: 35px; overflow: hidden; padding: 0px 0px 0px 17px; margin: 0px 0px 16px 0px; overflow: hidden; font-size: 10px; text-transform: uppercase; color: #FFFFFF; background: url("../images/header_orange_bg.png") repeat-x; }
div#center h1.orange { background: url("../images/header_orange_bg.png") repeat-x; }
div#center h1.blue { background: url("../images/header_blue_bg.png") repeat-x; }
div#center h1.red { background: url("../images/header_red_bg.png") repeat-x; }
div#center h1.red1 { background: url("../images/header_red1_bg.png") repeat-x; }
div#center h1.yellow { color: #9D080D; background: url("../images/header_yellow_bg.png") repeat-x; }
div#center h1.blue1 { background: url("../images/header_blue1_bg.png") repeat-x; }
div#center h1.green { background: url("../images/header_green_bg.png") repeat-x; }
div#center h1 a { color: #FFFFFF; }

div#center div#anniversary { padding: 0px 17px 10px 17px; line-height: 18px; }
div#center div#latest_news { padding: 0px 17px 10px 17px; line-height: 19px; }
div#center div#latest_news img { float: left; border: 1px solid #E1E1E1; padding: 2px; margin: 0px 20px 10px 0px; }
div#center div#latest_news form img { float: none; border: 0px solid #E1E1E1; padding: 0px; margin: 0px; }
div#center div#latest_news h2 { color: #CF3A10; font-size: 13px; font-weight: bold; line-height: 19px; padding: 0px; margin: 0px; }
div#center div#latest_news h2 a { color: #CF3A10; }
div#center div#latest_news h3 { color: #000000; font-size: 13px; font-weight: bold; line-height: 18px; padding: 0px; margin: 0px; }
div#center div#latest_news div.date { font-size: 10px; color: #959595; margin: 10px 0px 10px 0px; }
div#center div#latest_news div.add_to_calendar { font-size: 10px; color: #3069CE; margin: 7px 0px 7px 0px; }
div#center div#latest_news div.add_to_calendar a { color: #3069CE; text-decoration: underline; }
div#center div#latest_news div.admission_fee { margin: 0px 0px 5px 0px; }
div#center div#latest_news div.admission_fee p { margin: 0px; padding: 0px; }
div#center div#latest_news a.read { font-size: 11px; color: #959595; }
div#center div#more_orange { clear: both; padding: 0px 0px 4px 0px; border-bottom: 4px solid #E9EFF9; }
div#center div#more_orange a { color: #E38514; display: block; text-align: right; padding: 0px 13px 0px 0px; height: 17px; line-height: 15px; overflow: hidden; background: #FEF4E8; font-size: 11px; }
div#center div#more_orange.nobrd { border-bottom: 0px solid #252525; }
div#center div#latest_news div.item { padding: 20px 0px 15px 0px; }
div#center div#latest_news div.item div.photo { float: left; margin: 5px 10px 3px 0px; color: #999999; font-size: 10px; width: 304px; line-height: 15px; }
div#center div#latest_news div.item div.photo img { display: block; }
div#center div#latest_news div.item + div.item { clear: both; background: url("../images/delimiter_members.png") repeat-x; }
div#center div#latest_news a.rsvp { float: left; padding: 0px 15px 0px 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; background: #3069CE; color: #FFFFFF; font-size: 10px; font-weight: bold; line-height: 18px; margin: 10px 0px 0px 0px; }

div#center div#whatson { padding: 0px 17px 10px 17px; line-height: 16px; }
div#center div#whatson div.item { margin: 15px 0px 15px 0px; }
div#center div#whatson div.item + div.item { clear: both; background: url("../images/delimiter_members.png") repeat-x; padding: 15px 0px 0px 0px; }
div#center div#whatson div.item img { float: left; padding: 0px; margin: 0px 20px 10px 0px; }
div#center div#whatson div.item h2 { color: #09717F; font-size: 12px; font-weight: bold; line-height: 18px; padding: 0px; margin: 0px; }
div#center div#whatson div.item h2 a { color: #09717F; }
div#center div#whatson div.item div.date { font-size: 9px; color: #898989; }
div#center div#whatson div.item a.read { font-size: 10px; color: #898989; }
div#center div#more_blue { clear: both; padding: 0px 0px 4px 0px; border-bottom: 4px solid #252525; }
div#center div#more_blue a { color: #13808F; display: block; text-align: right; padding: 0px 13px 0px 0px; height: 17px; line-height: 15px; overflow: hidden; background: #E7F2F4; font-size: 10px; }

div#center ul#members { list-style: none; margin: 0px 0px 0px 0px; padding: 0px 1px 0px 2px; float: left; }
div#center ul#members li { float: left; width: 251px; overflow: hidden; margin: 0px 16px 8px 15px; padding: 0px 0px 11px 0px; background: url("../images/delimiter_members.png") repeat-x bottom left; } 
div#center ul#members li a { color: #0076A3; font-size: 11px; }
div#center ul#members li + li + li + li + li { background: none; margin-bottom: 0px; }
div#center div#more_red { clear: both; padding: 0px 0px 4px 0px; border-bottom: 4px solid #E9EFF9; }
div#center div#more_red a { color: #F3320E; display: block; text-align: right; padding: 0px 13px 0px 0px; height: 17px; line-height: 15px; overflow: hidden; background: #FEF5F3; font-size: 11px; }

div#center div#arts { padding: 0px 17px 10px 17px; line-height: 19px; }
div#center div#arts div.item { float: left; width: 251px; }
div#center div#arts div.item + div.item { padding: 0px 0px 0px 0px; margin: 0px 0px 0px 31px; }
div#center div#arts div.item img { float: left; padding: 0px; margin: 0px 15px 10px 0px; }
div#center div#arts div.item h2 { color: #9D080D; font-size: 11px; font-weight: bold; line-height: 18px; padding: 0px; margin: 0px; }
div#center div#arts div.item h2 a { color: #9D080D; }
div#center div#arts div.item div.date { font-size: 10px; color: #898989; }
div#center div#arts div.item a.read { font-size: 11px; color: #898989; }
div#center div#more_yellow { clear: both; padding: 0px 0px 4px 0px; border-bottom: 0px solid #252525; }
div#center div#more_yellow a { color: #9D080D; display: block; text-align: right; padding: 0px 13px 0px 0px; height: 17px; line-height: 15px; overflow: hidden; background: #FBFBE4; font-size: 11px; }

div#right h1 { color: #3169CF; font-size: 11px; text-transform: uppercase; margin: 25px 0px 10px 0px; padding: 0px 0px 0px 14px; }

div#right div#new_memeber { padding: 0px 7px 25px 17px; line-height: 18px; font-size: 11px; color: #252525; background: url("../images/delimiter_right2.gif") no-repeat bottom left; }
div#right div#new_memeber a { color: #EC310E; font-size: 14px; }
div#right div#new_memeber img { display: block; }

div#right p { padding: 22px 0px 25px 14px; margin: 0px; color: #707070; font-size: 9px; line-height: 18px; background: url("../images/delimiter_right2.gif") no-repeat bottom left;  }

div#right div#time { width: 163px; height: 61px; padding: 5px 7px 5px 7px; line-height: 15px; font-size: 11px; color: #959595; background: url("../images/whitebox_bg2.png") no-repeat; margin: 0px 0px 0px 14px; }
div#right div#time span { color: #000000; padding-right: 25px; }
div#right div#time a { color: #252525; text-decoration: underline; }

div#right div#weather { width: 163px; height: 56px; padding: 10px 7px 5px 7px; line-height: 13px; font-size: 11px; color: #000000; background: url("../images/whitebox_bg2.png") no-repeat; margin: 0px 0px 0px 14px; }
div#right div#weather img { float: left; margin: 0px 10px 0px 0px; }
div#right div#weather span { color: #959595; }
div#right div#weather div { color: #707070; margin: 15px 0px 0px 0px; font-size: 9px; }
div#right div#weather div a { color: #707070; }

div#right div#rates { width: 176px; height: 70px; padding: 5px 0px 5px 4px; line-height: 20px; font-size: 10px; color: #000000; background: url("../images/whitebox_bg2.png") no-repeat; margin: 0px 0px 0px 14px; }
div#right div#rates img { vertical-align: text-top; margin: 0px 3px 0px 0px; }
div#right div#rates div { color: #000000; margin: 10px 0px 0px 0px; font-size: 9px; }
div#right div#rates a { color: #000000;  }
div#right div#rates div a { color: #252525;  }

img.bordered { border: 2px solid #FFFFFF; margin: 0px 0px 10px 0px; }

.color_red, .red { color: #FF0000; }

.galtext {
	text-align: center;
	padding: 5px 0 10px 0;
	line-height: 14px;
}
.galbg {
	border: 1px solid #EBEBEB;
	background: #F9F9F9;	
	width: 160px;
	height: 160px;
	display: table-cell;
   text-align: center;
   vertical-align: middle;
}

.gal {
	margin: 0 10px;
	width: 160px;
	line-height: 18px;
	float: left;
	text-align: center;
}
.gal a{
	text-decoration: none;
	color: #000;
	background-color: transparent;	
	font-weight: bold;
}
#galswrap{
	padding: 0 10px 0 10px;
}

#galswrap.small_thumbs { }
#galswrap.small_thumbs .galbg { width: 100px; height: 100px; }
#galswrap.small_thumbs .gal { width: 100px; margin: 0px 5px 20px 5px; }


div#calendar { margin: 0 0 20px 0; padding: 0px 0px 10px 0px; float: left;  background: url("../images/delimiter_left2.gif") no-repeat bottom right; }
div#calendar table { border: 1px solid transparent; margin: 0 0 10px 0; display: block; float :left;  }
div#calendar table td { width: 26px; color: #3069CE; font-size: 11px; font-weight: bold; text-align: right; line-height: 20px; padding: 0; border-right: 1px solid transparent; }
div#calendar table th { color: #F7FB11; font-size: 10px; text-align: center; font-weight: bold; line-height: 14px; height: 14px; background: url(../images/calendar_months.png) no-repeat; }
div#calendar table td.month { color: #000; font-size: 13px; font-weight: bold; padding-top: 3px; padding-bottom: 12px; line-height: 12px; text-align: center; }
div#calendar table td.month p { margin: 0 auto; width: 135px; }
div#calendar table td.month b {font-size: 11px;}
div#calendar table td.month a {  font-weight: bold; }
div#calendar table td.divider { height: 1px; padding: 7px 0px 7px 0px; text-align: center; }
div#calendar table td.inactive { }
div#calendar table a.active { text-decoration: underline; color: #3069CE; font-weight: normal;}
div#calendar table td.full { font-size: 11px; color: #ebebeb; }
div#calendar table td.full a { color: #EC310E; font-weight: bold;}
div#calendar table a { color: #3069CE; font-weight: normal;}
div#calendar table td.inactive a { }

div#calendar_full { margin: 0 17px 20px 17px; padding: 0px 0px 0px 0px; }
div#calendar_full table { border: 1px solid transparent; margin: 0 0px 10px 0px; display: block; width: 538px; border-left: 1px solid #C5C5C5; border-top: 1px solid #C5C5C5; }
div#calendar_full table td { width: 76px; color: #3069CE; font-size: 11px; font-weight: bold; text-align: center; line-height: 20px; padding: 5px 5px 5px 5px; border-right: 1px solid #C5C5C5; border-bottom: 1px solid #C5C5C5; vertical-align: top; }
div#calendar_full table th { color: #333333; font-size: 12px; text-align: center; font-weight: bold; line-height: 14px; height: 14px; border-right: 1px solid #C5C5C5; border-bottom: 1px solid #C5C5C5; padding: 10px 5px 10px 5px; }
div#calendar_full table td.month { color: #333333; font-size: 23px; font-weight: bold; padding: 15px 5px 15px 5px; line-height: 12px; text-align: center; }
div#calendar_full table td.month p { margin: 0 auto; }
div#calendar_full table td.month b {font-size: 18px;}
div#calendar_full table td.month a {  font-weight: bold; margin: 0px 15px 0px 15px; }
div#calendar_full table td.divider { height: 1px; padding: 7px 0px 7px 0px; text-align: center; background: #C5C5C5; padding: 0px; }
div#calendar_full table td.inactive { }
div#calendar_full table a.active { text-decoration: underline; color: #3069CE; font-weight: normal;}
div#calendar_full table td.full { font-size: 11px; color: #ebebeb; }
div#calendar_full table td.full a { color: #EC310E; font-weight: bold;}
div#calendar_full table td.full a.item { display: block; color: #3069CE; font-weight: normal; margin: 7px 0px 0px 0px; text-align: left; }
div#calendar_full table a { color: #3069CE; font-weight: normal;}
div#calendar_full table td.inactive a { }

div.calendar_half { margin: 0 17px 20px 17px; padding: 0px 0px 0px 0px; float: left; }
div.calendar_half table { border: 1px solid transparent; margin: 0 0px 10px 0px; display: block; width: 252px; border-left: 1px solid #C5C5C5; border-top: 1px solid #C5C5C5; }
div.calendar_half table td { width: 26px; color: #3069CE; font-size: 11px; font-weight: bold; text-align: center; line-height: 20px; padding: 2px 5px 2px 5px; border-right: 1px solid #C5C5C5; border-bottom: 1px solid #C5C5C5; vertical-align: top; }
div.calendar_half table th { color: #333333; font-size: 12px; text-align: center; font-weight: bold; line-height: 14px; height: 14px; border-right: 1px solid #C5C5C5; border-bottom: 1px solid #C5C5C5; padding: 5px 5px 5px 5px; }
div.calendar_half table td.month { color: #333333; font-size: 18px; font-weight: bold; padding: 10px 5px 10px 5px; line-height: 12px; text-align: center; }
div.calendar_half table td.month p { margin: 0 auto; }
div.calendar_half table td.month b {font-size: 14px;}
div.calendar_half table td.month a {  font-weight: bold; margin: 0px 5px 0px 5px; }
div.calendar_half table td.divider { height: 1px; padding: 7px 0px 7px 0px; text-align: center; background: #C5C5C5; padding: 0px; }
div.calendar_half table td.inactive { }
div.calendar_half table a.active { text-decoration: underline; color: #3069CE; font-weight: normal;}
div.calendar_half table td.full { font-size: 11px; color: #ebebeb; }
div.calendar_half table td.full a { color: #EC310E; font-weight: bold;}
div.calendar_half table td.full a.item { display: block; color: #3069CE; font-weight: normal; margin: 7px 0px 0px 0px; text-align: left; }
div.calendar_half table a { color: #3069CE; font-weight: normal;}
div.calendar_half table td.inactive a { }

div#latest_news + div#calendar_full { background: url(../images/delimiter_members.png) repeat-x; padding-top: 30px; }

div#nav_footer { clear: both; text-align: center; color: #3169CF; font-size: 11px; margin: 0px 0px 0px 0px; padding: 8px 0px 15px 0px;  } 
div#nav_footer a { color: #3169CF; margin: 0px 5px 0px 5px; } 

div#footer { text-align: center; color: #000; font-size: 10px; background: #fff; padding: 18px 0px 10px 0px; }
/*div#footer div { height: 1px; }*/
div#footer a { color: #fff; }
/*div#footer img { margin: 20px 23px 0px 23px; }*/

div#footer #logos {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
div#footer #logos div{
	float: left;
	width: 156px;
	margin: 0 0 8px 8px;
}
div#footer #logos img {
	width: 154px;
	height: 108px;
	border: 1px solid #E2E2E2;	
}
.clear {
	clear: both;
}

a.pdf { background: url(../images/icon_pdf.gif) no-repeat center left; padding: 0px 0px 0px 20px; }

div#right div#report { padding: 0px 7px 25px 17px; line-height: 18px; font-size: 11px; color: #252525; background: url("../images/delimiter_right2.gif") no-repeat bottom left; }
div#right div#report h1 { padding-left: 0px; color: #CF3A10; }
div#right div#report img { display: block; }
div#right div#report p { margin: 0px; padding: 0px; font-size: 11px; color: #252525; background: none; }
div#right div#report a.pdf { display: block; margin-bottom: 10px; color: #EC310E; font-size: 14px; text-decoration: underline; }

div#files_list { padding: 20px 0px 20px 15px; }
div#files_list div.item { padding: 0px 0px 15px 35px; background: url("../images/icon_presentation.png") no-repeat left top; font-size: 11px; }
div#files_list div.item a { display: block; color: #8C6238; font-weight: bold; }
div#files_list div.item span { display: block; font-size: 10px; }
div#files_list div.pdf { background: url("../images/icon_pdf_new.png") no-repeat left top; }

div#center form.member_login { float: right; margin: 0px 10px 0px 0px; }
div#center form.member_login_logged { margin: 8px 10px 0px 0px; }
div#center form.member_login input.text { font-weight: bold; color: #EC310E; border: 1px solid #FFFFFF; background: #FFFFFF; font-size: 10px; margin: 0px 3px 0px 0px; padding: 0px 5px 0px 5px; width: 100px; height: 20px; line-height: 20px; }
div#center form.member_login input.submit { border: 1px solid #C5C5C5; background: #C5C5C5; font-size: 10px; height: 20px; padding: 0px 5px 0px 5px;  }
div#center div.logged { float: right; margin: 8px 10px 0px 0px; line-height: 20px; font-weight: bold; display: inline; }
div#center div.nav_logged { display: none; }

div#login_right { margin: 32px 5px 0px 17px; outline: 1px solid #FFFFFF; border: 1px solid #789AD9; background: #FFFFFF; padding: 1px; }
div#login_right form.member_login { display: block; margin: 0px 0px 0px 0px; background: #F6F6F6; padding: 12px 0px 12px 14px; }
div#login_right form.member_login_logged { }
div#login_right form.member_login input.text { font-weight: bold; color: #168A2F; border: 1px solid #CCCCCC; background: #FFFFFF; font-size: 10px; margin: 0px 3px 0px 0px; padding: 0px 5px 0px 5px; width: 100px; height: 20px; line-height: 20px; }
div#login_right form.member_login input.submit { border: 0px solid #168A2F; background: #168A2F; color: #FFFFFF; font-size: 10px; height: 20px; padding: 0px 5px 0px 5px; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; text-transform: uppercase; }
div#login_right div.logged { padding: 0px 10px 10px 15px; line-height: 13px; font-weight: bold; background: #F6F6F6; }
div#login_right div.nav_logged { display: block; padding: 10px 0px 5px 0px; }
div#login_right div.nav_logged a { display: block; padding: 0px 0px 5px 15px; }

div#login_center_content { margin: 15px 15px 20px 17px; outline: 1px solid #FFFFFF; border: 1px solid #789AD9; background: #F6F6F6; padding: 1px; }
div#login_center_content p { margin: 0px 0px 0px 0px; padding: 0px 20px 0px 20px; float: left; background: #F6F6F6; height: 46px; line-height: 46px; }
div#login_center_content form.member_login { display: block; margin: 0px 0px 0px 0px; background: #F6F6F6; padding: 12px 0px 12px 0px; float: left; }
div#login_center_content form.member_login_logged { }
div#login_center_content form.member_login input.text { font-weight: bold; color: #168A2F; border: 1px solid #CCCCCC; background: #FFFFFF; font-size: 10px; margin: 0px 3px 0px 0px; padding: 0px 5px 0px 5px; width: 100px; height: 20px; line-height: 20px; }
div#login_center_content form.member_login input.submit { border: 0px solid #168A2F; background: #168A2F; color: #FFFFFF; font-size: 10px; height: 20px; padding: 0px 5px 0px 5px; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; text-transform: uppercase; }
div#login_center_content div.logged { padding: 0px 10px 10px 15px; line-height: 13px; font-weight: bold; background: #F6F6F6; }
div#login_center_content div.nav_logged { display: block; padding: 10px 0px 5px 0px; }
div#login_center_content div.nav_logged a { display: block; padding: 0px 0px 5px 15px; }


div.line { height: 40px; background: transparent url("../images/delimiter_right2.gif") no-repeat left center; margin: 0px; }
